<?xml version="1.0" encoding="UTF-8"?>
<!-- ================================================================================ -->
<!-- ==== OriginalEBO_BusinessDocumenTypeCode - Code List Schema Module          ==== -->
<!-- ================================================================================ -->
<!--
Schema agency:     ebIX
Schema version:    0.1.A
Schema date:       January 25, 2017

Code list name:    BusinessDocumentTypeCode
Code list agency:  ebix 
Code list version: 0.1.A

Copyright (C) ebIX (2010). All Rights Reserved.

This document is created by using the ebIX Transformation Tool version of November 2016.

This document and translations of it may be copied and furnished to others,
and derivative works that comment on or otherwise explain it or assist in
its implementation may be prepared, copied, published and distributed, in
whole or in part, without restriction of any kind, provided that the above
copyright notice and this paragraph are included on all such copies and
derivative works. However, this document itself may not be modified in any
way, such as by removing the copyright notice or references to ebIX, except
as needed for the purpose of developing ebIX specifications, in which case
the procedures for copyrights defined in the UN/CEFACT Intellectual Property
Rights document must be followed, or as required to translate it into
languages other than English.
The limited permissions granted above are perpetual and will not be revoked
by ebIX or its successors or assigns.
This document and the information contained herein is provided on an "AS IS"
basis and ebIX DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT
NOT LIMITED TO ANY WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT
INFRINGE ANY RIGHTS OR ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS
FOR A PARTICULAR PURPOSE.
-->
<xsd:schema
    xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    xmlns:bcl260_NL0024_01A="un:unece:260:data:EEM"
    xmlns:ccts="urn:un:unece:uncefact:documentation:common:3:standard:CoreComponentsTechnicalSpecification:3"
    xmlns:xbt="urn:un:unece:uncefact:data:common:1:draft"
    targetNamespace="un:unece:260:data:EEM"
    elementFormDefault="qualified"
    attributeFormDefault="unqualified"
    version="0.1.A">
    <!-- ================================================================================ -->
    <!-- ==== Imports                                                                ==== -->
    <!-- ================================================================================ -->
    <!-- ================================================================================ -->
    <!-- ==== Root element for this code list                                        ==== -->
    <!-- ================================================================================ -->
    <xsd:element name="OriginalEBO_BusinessDocumenTypeCode" 
        type="bcl260_NL0024_01A:OriginalEBO_BusinessDocumenTypeCodeContentType"/>

    <!-- ================================================================================ -->
    <!-- ==== Content type for this code list                                        ==== -->
    <!-- ================================================================================ -->
    <xsd:simpleType name="OriginalEBO_BusinessDocumenTypeCodeContentType">
        <xsd:restriction base="xsd:token">
        <xsd:enumeration value="C01">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>C01</ccts:Name>
                 <ccts:Description>Commercial Transaction to SO</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="C02">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>C02</ccts:Name>
                 <ccts:Description>Notification from SO</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E01">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E01</ccts:Name>
                 <ccts:Description>Production nomination</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E02">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E02</ccts:Name>
                 <ccts:Description>Aggregated production nomination</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E09">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E09</ccts:Name>
                 <ccts:Description>Master data balance responsibility</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E17">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E17</ccts:Name>
                 <ccts:Description>Schedule for delta values</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E18">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E18</ccts:Name>
                 <ccts:Description>Response to schedule delta values</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E23">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E23</ccts:Name>
                 <ccts:Description>Metered data for profiling</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E24">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E24</ccts:Name>
                 <ccts:Description>Aggregated metered data from Grid Company to Balance Supplier</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E25">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E25</ccts:Name>
                 <ccts:Description>Reconciled volumes to the Billing Agent</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E26">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E26</ccts:Name>
                 <ccts:Description>Reconciled volumes to Balance Responsible</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E28">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E28</ccts:Name>
                 <ccts:Description>Metered data Correction factor from Grid Company</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E29">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E29</ccts:Name>
                 <ccts:Description>Reconciled Volumes from Balance Responsible to Balance Supplier</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E36">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E36</ccts:Name>
                 <ccts:Description>Master data transport responsibility</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E56">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E56</ccts:Name>
                 <ccts:Description>Planned quantities to System Operator</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        <xsd:enumeration value="E57">
           <xsd:annotation>
              <xsd:documentation xml:lang="en">
                 <ccts:Name>E57</ccts:Name>
                 <ccts:Description>Confirmation/rejection of planned quantities by System Operator</ccts:Description>
              </xsd:documentation>
           </xsd:annotation>
        </xsd:enumeration>
        </xsd:restriction>
    </xsd:simpleType>
</xsd:schema>  
